

statique: statique.svg statique.png
statique.svg:
	dot -Tsvg statique.dot -o statique.svg
statique.png:
	dot -Tpng statique.dot -o statique.png

dynamique: dynamique.svg dynamique.png
dynamique.svg:
	dot -Tsvg dynamique.dot -o dynamique.svg
dynamique.png:
	dot -Tpng dynamique.dot -o dynamique.png

clean:
	rm -f *.png *.svg

